/*
 * Cascading Style Sheet v2.1
 *
 * Copyright 2010
 * Author: Adapter Digital Agency
 * Date: Fri Oct 29 12:58:27 2010
 */

@import url('reset.css');
#content #vdo {
	float:left;
	width:625px;
	display:none;
	padding-top:4px;
}
#content #vdo > a {
	float:left;
	padding-left:5px;
}
#content #detail {
	float:left;
	width:300px;
	margin-top:49px;
	text-align:center;
	display:none
}
#content #detail > p {
	padding-bottom:32px;
}
#vdo-full {
	display:none;
	height:370px;
	position:absolute;
	left:0;
	top:0;
	background:white;
	width:984px;
}
.bt-close {
	color:white;
	position: absolute;
	top:8px;
	right:10px;
	overflow:hidden;
	background:url(../images/close.png) no-repeat center center;
	width:30px;
	height:30px;
	text-indent:-999em;
}
div#container {
	font-size:1em;
	margin:auto;
	overflow:hidden;
	position:relative;
	width:960px;
	font-family:tahoma;
}
div#header {
	height:95px;
	position:relative;
	z-index:2;
	clear:both;
	float:left;
	width:921px;
	border-bottom:solid 1px white;
	margin-right:39px;
}
div#header > h1 {
	background: url(../images/global/sansiri-logo.png) no-repeat;
	height:55px;
	margin:23px auto 0;
	width:75px;
}
div#header > h1 > a {
	display:block;
	height:55px;
	text-indent:-7777px;
	width:75px;
}
div#container h1.en {
	background: url(../images/global/logo-en.png) no-repeat 0 0; width:86px;
}
ul#lang {
	display:none;
	height:12px;
	position:absolute;
	right:25px;
	top:112px;
	width:50px;
	z-index:77;
	display:none;
	color:white;
	font-size:11px;
	text-align:right
}
ul#lang.en {
	background-position:0 -22px;
}


ul#lang > li {
	display:inline;
	height:12px;
}
ul#lang > li > a {
	height:12px;
	/*text-indent:-7777em;*/
	
	color:white;
}
ul#lang > li.active > a { font-weight:bold}


/* content */
div#content {
	left:0;
	position:relative;
	top:0;
	background:#fff;
	height:950px;
	background: url(../images/global/BG_Main.jpg) repeat;
}

div#content  #cover { display:none}
div#content  #cover  > a { display:block; width:100%; height:360px; text-align:center; padding-top:50px;}
div#content > div {
position:relative;
	width:960px;
}
div#content > div.en {
	background:url(../images/global/handheld-en.jpg) no-repeat;
}
div#content > div + div {
	width:940px;
}
#wrapFlashcontent {
	left:0;
	position:absolute;
	top:0;
	z-index:99999;
}
#flashcontent {
}
a.register {
	bottom:36px;
	height:94px;
	position:absolute;
	right:102px;
	width:221px;
}

#jar {
	left:640px;
	position:absolute;
	top:231px;
}
/* lightbox */
div.overlay {
	background:white;
	display:none;
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:95;
}
div.lightbox {
	display:none;
	position:absolute;
	top:34px;
	z-index:96;
}
div.lightbox a.close {
	display:block;
	height:25px;
	position:absolute;
	right:0;
	top:0;
	width:50px;
	z-index:97;
}



ul.lang {
	float:right;
	margin:10px 60px 0px 0px;
}
ul.lang > li {
	float:left;
	margin-left:5px;
}
ul.lang > li a.th {
	background: url(../images/global/th.png) no-repeat;
	display:block;
	height:10px;
	width:14px;
}
ul.lang > li a.en {
	background:url(../images/global/en.png) no-repeat;
	display:block;
	height:10px;
	width:15px;
}